{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Contact Admin</title>
{% endblock meta %}


   {% block content %}
   <div class="row">
       <div class="col s12">
           <h2>Contact Us</h2>
           <hr>
       </div>
       <div class="card">
           <div class="col s12 m8">
                <div class="card-image" >
                  <img height="200" src="{% static 'img/kontak.jpg' %}">
                </div>
           </div>
       </div>
   </div>
    <div>
        <div class="card">
            <div class="card-content">
                    <h5>Phone : {{ number }} <br></h5>
                    <h5>Email : {{ email }} <br></h5>
                    <h5>Address : {{ address }} </h5>
                </div>
            </div>
        </div>
  
{% endblock content %}
